[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

kde-devel uninstallable in sarge



kde-devel is currently uninstallable in sarge due to kbugbuster
depending on a non-existant libkcal2 package.

Perhaps I missed something, but wasn't testing supposed to protect us
against this?  How did a package whose dependencies were unfulfillable
propagate into testing?

Attachment: pgpMFUbDao6TH.pgp
Description: PGP signature


Reply to: